This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 21927 - Graphical Front-end to Postgresql ?
Graphical Front-end to Postgresql ?
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Dale Lovelace
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-07 21:25 EST by Joshua Jensen
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-10 22:38:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2000-12-07 21:25:17 EST
Please consider adding pgaccess (or something better if it exists) to the
next version of RHL.  There might also be a benefit to supplying a GUI for
mySQL as well.  These would be nice additions.


Thank you,

Joshua Jensen
joshua@iwsp.com
Comment 1 Trond Eivind Glomsrxd 2000-12-10 22:19:36 EST
Tcl/tk apps are something we are very reluctant to include , and I couldn't find
any others... (gtk+ or GNOME, preferably)
Comment 2 Trond Eivind Glomsrxd 2000-12-10 22:38:03 EST
In addition, it's already there (postgresql-tk). Doh.

Note You need to log in before you can comment on or make changes to this bug.